<skinpackage>
	<skininfo name="Black &amp; Green"/>
	
	<skinset id="">
	
		<fieldskin id="auxWindowBackground">
			<animlayer>
				<file uri="images/auxWindowBackgroundSmall.png" />
               <scaleMargins left="160" top="37" right="160" bottom="58"/>
			</animlayer>
		</fieldskin>
		
		<fieldskin id="auxWindowBackgroundNoHead">
			<animlayer>
				<file uri="images/auxWindowBackgroundNoHead.png" />
               <scaleMargins left="160" top="34" right="160" bottom="58"/>
			</animlayer>
		</fieldskin>		
        
        <fieldskin id="auxWindowBackgroundSmall">
			<animlayer>
				<file uri="images/auxWindowBackgroundSmall.png" />
               <scaleMargins left="160" top="34" right="160" bottom="58"/>
			</animlayer>
		</fieldskin>
        
        <fieldskin id="auxWindowBackgroundSmallNoHelp">
			<animlayer>
				<file uri="images/auxWindowBackgroundSmallNoHelp.png" />
               <scaleMargins left="160" top="34" right="160" bottom="58"/>
			</animlayer>
		</fieldskin>

        <fieldskin id="auxWindowBackgroundSmallNoHead">
			<animlayer>
				<file uri="images/auxWindowBackgroundSmallNoHead.png" />
               <scaleMargins left="160" top="34" right="160" bottom="58"/>
			</animlayer>
		</fieldskin>
				
        <fieldskin id="footerBackground">
			<animlayer>
				<file uri="images/footerBackground.png" />
                <scalemargins top="4"/>
			</animlayer>
		</fieldskin>
        
        <fieldskin id="ashampooLogo">
			<animlayer>
				<file uri="images/ashampoo.png" />
                <scalemargins bottom="37" left="136" />
			</animlayer>
		</fieldskin>
        		
        <fieldskin id="phaseSymbol32">
			<animlayer>
				<file uri="images/phaseSymbol32.png" />
                <scalemargins top="5" left="32"/>
			</animlayer>
		</fieldskin>     		

        <fieldskin id="phaseService">
			<animlayer>
				<file uri="images/phaseService.png" />
                <scalemargins top="5" left="64"/>
			</animlayer>
		</fieldskin>      

        <fieldskin id="phaseInfo">
			<animlayer>
				<file uri="images/phaseInfo.png" />
                <scalemargins top="5" left="64"/>
			</animlayer>
		</fieldskin>    

        <fieldskin id="textH1">
			<textlayer>
				<multiline/>
				<font color="#333333" name="Arial" size="20" bold="true"/>
			</textlayer>

		</fieldskin>	
		
		
		<fieldskin id="textH2SingleLine">
			<textlayer>
				<font color="#333333" name="Arial" size="16" bold="true"/>
			</textlayer>
		</fieldskin>	
        
        <fieldskin id="textH2">
			<textlayer>
				<multiline/>
				<font color="#333333" name="Arial" size="16" bold="true"/>
			</textlayer>
		</fieldskin>	
        
        <fieldskin id="textP">
			<textlayer>
				<multiline/>
				<font color="#000000" name="Arial" size="14" bold="false"/>
			</textlayer>
		</fieldskin>	
        
        
        <fieldskin id="textLicenseValid">
			<textlayer>
				<font color="#267F00" name="Arial" size="14" bold="false"/>
			</textlayer>
		</fieldskin>	
        
        <fieldskin id="textLicenseInvalid">
			<textlayer>
				<font color="#DD0000" name="Arial" size="14" bold="false"/>
			</textlayer>
		</fieldskin>

        <fieldskin id="textEnterLicense">
			<textlayer>
				<font color="#333333" name="Arial" size="14" bold="true"/>
			</textlayer>
		</fieldskin>	
        
        <fieldskin id="licenseTextRed">
			<textlayer>
				<font color="#dd0000" name="Arial" size="14" bold="true"/>
			</textlayer>
		</fieldskin>	
        
        <fieldskin id="licenseTextGreen">
			<textlayer>
				<font color="#267F00" name="Arial" size="14" bold="true"/>
			</textlayer>
		</fieldskin>	
        
        <fieldskin id="licenseTextNormal">
			<textlayer>
				<font color="#555555" name="Arial" size="14" bold="true"/>
			</textlayer>
		</fieldskin>	
        
        
    <buttonskin id="linkButton">

      <textlayer states="normal">
        <font size="12" bold="false" color="#323232"/>
       <contentalign valign="1" />
        <shadow color="#ffffff"/>
      </textlayer>
      
      <textlayer states="hover">
        <font size="12" bold="false" underline="true" color="#333333"/>
        <contentalign valign="1" />
        <shadow color="#ffffff"/>
      </textlayer>

      <textlayer states="down">
        <font size="12" bold="false" color="#333333"/>
        <contentalign valign="1"/>
        <shadow color="#ffffff"/>
      </textlayer>

      <textlayer states="disabled">
        <font size="12" bold="false" color="#323232"/>
        <shadow color="#d0d0d0"/>
        <contentalign valign="1"/>
      </textlayer>


    </buttonskin>    

 <buttonskin id="linkButtonblue">

      <textlayer states="normal">
        <font size="12" bold="false" underline="true" color="#0000ff"/>
       <contentalign valign="1" />
        <shadow color="#ffffff"/>
      </textlayer>
      
      <textlayer states="hover">
        <font size="12" bold="false" underline="true" color="#0050ff"/>
        <contentalign valign="1" />
        <shadow color="#ffffff"/>
      </textlayer>

      <textlayer states="down">
        <font size="12" bold="false" underline="true" color="#5a00ff"/>
        <contentalign valign="1"/>
        <shadow color="#ffffff"/>
      </textlayer>

      <textlayer states="disabled">
        <font size="12" bold="false" color="#323232"/>
        <shadow color="#d0d0d0"/>
        <contentalign valign="1"/>
      </textlayer>


    </buttonskin>    
	    
    <buttonskin id="boldlinkButton">

      <textlayer states="normal">
        <font size="12" bold="true" color="#323232"/>
       <contentalign valign="1" />
        <shadow color="#ffffff"/>
      </textlayer>
      
      <textlayer states="hover">
        <font size="12" bold="true" underline="true" color="#333333"/>
        <contentalign valign="1" />
        <shadow color="#ffffff"/>
      </textlayer>

      <textlayer states="down">
        <font size="12" bold="true" color="#333333"/>
        <contentalign valign="1"/>
        <shadow color="#ffffff"/>
      </textlayer>

      <textlayer states="disabled">
        <font size="12" bold="true" color="#323232"/>
        <shadow color="#d0d0d0"/>
        <contentalign valign="1"/>
      </textlayer>
    </buttonskin>     
    

        <!-- ALT!!!!!!!!!!!!! -->
        
        <fieldskin id="miniHtmlBackground">
			<animlayer>
				<file uri="images/miniHtmlBackground.png" />
                <scalemargins top="3" left="3" right="3" bottom="3"/>
			</animlayer>
		</fieldskin>
		
       
        <fieldskin id="auxWindowBackgroundNewUpdate">
			<animlayer>
				<file uri="images/auxWindowBackgroundNewUpdate.png" />
                <scalemargins top="40" left="211" right="10"/>
			</animlayer>
		</fieldskin>
        
        <fieldskin id="seperator">
			<animlayer>
				<file uri="images/seperator.png" />
			</animlayer>
		</fieldskin>
        
                
        <fieldskin id="textStatusNormal">
			<textlayer>
				<multiline/>
				<font color="#0000DD" size="14" bold="true"/>
			</textlayer>
		</fieldskin>
        
        <fieldskin id="textStatusExpired">
			<textlayer>
				<multiline/>
				<font color="#DD0000" size="14" bold="true"/>
			</textlayer>
		</fieldskin>
        
        <fieldskin id="textStatusFullVersion">
			<textlayer>
				<multiline/>
				<font color="#00DD00" size="14" bold="true"/>
			</textlayer>
		</fieldskin>
        
        <fieldskin id="textStatus">
			<textlayer>
				<multiline/>
				<font color="#000000" bold="true"/>
			</textlayer>
		</fieldskin>	
        
        <fieldskin id="textBold">
			<textlayer>
				<multiline/>
				<font color="#000000" bold="true"/>
			</textlayer>
		</fieldskin>

    <buttonskin id="button">

      <animlayer states="normal">
        <file uri="images/button_bg_normal.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="hover">
        <file uri="images/button_bg_hover.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="down">
        <file uri="images/button_bg_down.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="disabled">
        <file uri="images/button_bg_disabled.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <textlayer states="normal">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="true" color="#009ae0"/>
        <shadow color="#ffffff"/>
        <contentalign halign="0.5" valign="0.5" />
      </textlayer>
	  
      <textlayer states="hover">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="true" color="#009ae0"/>
        <shadow color="#ffffff"/>
        <contentalign halign="0.5" valign="0.5" />
      </textlayer>	  

      <textlayer states="down">
        <contentmargins left="8" right="7" top="7" bottom="5" />
        <font size="12" bold="true" color="#009ae0"/>
        <shadow color="#ffffff"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>

      <textlayer states="disabled">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="true" color="#323232"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>

    </buttonskin>

 <buttonskin id="standardButton">

      <animlayer states="normal">
        <file uri="images/button_dialog_normal.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="hover">
        <file uri="images/button_dialog_hover.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="down">
        <file uri="images/button_dialog_down.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="disabled">
        <file uri="images/button_dialog_disabled.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <textlayer states="normal, hover">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="false" color="#323232"/>
        <shadow color="#ffffff"/>
        <contentalign halign="0.5" valign="0.5" />
      </textlayer>

      <textlayer states="down">
        <contentmargins left="8" right="7" top="7" bottom="5" />
        <font size="12" bold="false" color="#323232"/>
        <shadow color="#ffffff"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>

      <textlayer states="disabled">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="false" color="#D3D3D3"/>
        <shadow color="#d0d0d0"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>


    </buttonskin>
	
	<!-- FEEDBACK -->
	
		<buttonskin id="feedbackLinkButtonblue">

      <textlayer states="normal">
        <font size="12" bold="false" underline="true" color="#0000ff"/>
       <contentalign valign="1" />
        <shadow color="#ffffff"/>
      </textlayer>
      
      <textlayer states="hover">
        <font size="12" bold="false" underline="true" color="#0050ff"/>
        <contentalign valign="1" />
        <shadow color="#ffffff"/>
      </textlayer>

      <textlayer states="down">
        <font size="12" bold="false" underline="true" color="#5a00ff"/>
        <contentalign valign="1"/>
        <shadow color="#ffffff"/>
      </textlayer>

      <textlayer states="disabled">
        <font size="12" bold="false" color="#323232"/>
        <shadow color="#d0d0d0"/>
        <contentalign valign="1"/>
      </textlayer>


    </buttonskin>    

		<fieldskin id="auxWindowBackgroundAnalyticsPopup">
			<animlayer>
				<file uri="images/auxWindowBackgroundAnalyticsPopup.png" />
                <scalemargins bottom="194" top="7" left="80" right="165"/>
			</animlayer>
		</fieldskin>		

		<fieldskin id="auxWindowBackgroundAnalyticsLogo">
			<animlayer>
				<file uri="images/feedbackLogo.png"/>
                <noscale/>
			<contentalign valign="0.5" halign="0"/>
			</animlayer>
		</fieldskin>

		
		
		<fieldskin id="H2feedback">
			<textlayer>
				<multiline/>
				<font color="#00a6eb" name="Arial" size="22" bold="true"/>
			</textlayer>
		</fieldskin>		

	
	        <fieldskin id="textFeedback">
			
			<textlayer>
				<multiline/>
				<font color="#484848" name="Arial" size="14" bold="false"/>
				<shadow color="#ffffff"/>
			</textlayer>
		</fieldskin>	
	
<checkboxskin id="feedbackCheckbox">
        <animlayer states="checked_normal">
            <scalemargins left="17" right="0" top="17" bottom="0" />		
            <file uri="images/checkbox_on_normal.png" />
        </animlayer>
        <animlayer states="checked_hover">
            <scalemargins left="17" right="0" top="17" bottom="0" />		
            <file uri="images/checkbox_on_hover.png" />
        </animlayer>
        <animlayer states="checking">
            <scalemargins left="17" right="0" top="17" bottom="0" />		
            <file uri="images/checkbox_off_down.png" />
        </animlayer>
        <animlayer states="unchecked_normal">
            <scalemargins left="17" right="0" top="17" bottom="0" />		
            <file uri="images/checkbox_off_normal.png" />
        </animlayer>
        <animlayer states="unchecked_hover">
            <scalemargins left="17" right="0" top="17" bottom="0" />		
            <file uri="images/checkbox_off_hover.png" />
        </animlayer>
        <animlayer states="unchecking">
            <scalemargins left="17" right="0" top="17" bottom="0" />		
            <file uri="images/checkbox_on_down.png" />
        </animlayer>
    
        <textlayer states="*">
            <contentmargins left="20" top="2" right="0" bottom="0"/>            
			
			<font color="#333333" bold="true"/>
		</textlayer>
    </checkboxskin>

	
	<buttonskin id="feedbackButton">

      <animlayer states="normal">
        <file uri="images/button_fdb_normal.png" />
        <scalemargins left="5" right="5" top="5" bottom="5" />
      </animlayer>

      <animlayer states="hover">
        <file uri="images/button_fdb_hover.png" />
        <scalemargins left="5" right="5" top="5" bottom="5" />
      </animlayer>

      <animlayer states="down">
        <file uri="images/button_fdb_down.png" />
        <scalemargins left="5" right="5" top="5" bottom="5" />
      </animlayer>

      <animlayer states="disabled">
        <file uri="images/button_fdb_disabled.png" />
        <scalemargins left="5" right="5" top="5" bottom="5" />
      </animlayer>

      <textlayer states="normal, hover">
        <contentmargins left="20" right="20" top="5" bottom="5" />
        <font size="16" bold="true" color="#FFFFFF"/>
        <shadow color="#0285bb"/>
        <contentalign halign="0.5" valign="0.5" />
      </textlayer>

      <textlayer states="down">
        <contentmargins left="21" right="19" top="6" bottom="4" />
        <font size="16" bold="true" color="#FFFFFF"/>
        <shadow color="#0285bb"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>

      <textlayer states="disabled">
        <contentmargins left="20" right="20" top="5" bottom="5" />
        <font size="16" bold="true" color="#d3e1e7"/>
        <shadow color="#FFFFFF"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>
    </buttonskin>



<buttonskin id="feedback_l_Button">

      <animlayer states="normal">
        <file uri="images/button_fdb_l_normal.png" />
        <scalemargins left="5" right="5" top="5" bottom="5" />
      </animlayer>

      <animlayer states="hover">
        <file uri="images/button_fdb_l_hover.png" />
        <scalemargins left="5" right="5" top="5" bottom="5" />
      </animlayer>

      <animlayer states="down">
        <file uri="images/button_fdb_l_down.png" />
        <scalemargins left="5" right="5" top="5" bottom="5" />
      </animlayer>

      <animlayer states="disabled">
        <file uri="images/button_fdb_l_disabled.png" />
        <scalemargins left="5" right="5" top="5" bottom="5" />
      </animlayer>

      <textlayer states="normal, hover">
        <contentmargins left="5" right="5" top="5" bottom="5" />
        <font size="14" bold="false" color="#FFFFFF"/>
        <shadow color="#808080"/>
        <contentalign halign="0.5" valign="0.5" />
      </textlayer>

      <textlayer states="down">
        <contentmargins left="6" right="4" top="6" bottom="4" />
        <font size="14" bold="false" color="#FFFFFF"/>
        <shadow color="#808080"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>

      <textlayer states="disabled">
        <contentmargins left="5" right="5" top="5" bottom="5" />
        <font size="14" bold="false" color="#acacac"/>
        <shadow color="#FFFFFF"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>
    </buttonskin>
	
	






	
	<!-- /FEEDBACK -->
	
	
	
	
	
	
	
	
	<buttonskin id="activateButton">

      <animlayer states="normal">
        <file uri="images/button_special_green_normal.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="hover">
        <file uri="images/button_special_green_hover.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="down">
        <file uri="images/button_special_green_down.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="disabled">
        <file uri="images/button_dialog_disabled.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <textlayer states="normal, hover">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="true" color="#ffffff"/>
        <contentalign halign="0.5" valign="0.5" />
      </textlayer>

      <textlayer states="down">
        <contentmargins left="8" right="7" top="7" bottom="5" />
        <font size="12" bold="true" color="#ffffff"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>
	  
      <textlayer states="disabled">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="false" color="#D3D3D3"/>
        <shadow color="#d0d0d0"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>


    </buttonskin>	

    <buttonskin id="dialogButton">

      <animlayer states="normal">
        <file uri="images/button_dialog_normal.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="hover">
        <file uri="images/button_dialog_hover.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="down">
        <file uri="images/button_dialog_down.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="disabled">
        <file uri="images/button_dialog_disabled.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <textlayer states="normal">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="true" color="#333333"/>
        <contentalign halign="0.5" valign="0.5" />
      </textlayer>

      <textlayer states="hover">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="true" color="#009ae0"/>
        <contentalign halign="0.5" valign="0.5" />
      </textlayer>

      <textlayer states="down">
        <contentmargins left="8" right="7" top="7" bottom="5" />
        <font size="12" bold="true" color="#323232"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>

      <textlayer states="disabled">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="true" color="#323232"/>
        <shadow color="#d0d0d0"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>


    </buttonskin>
	
    <buttonskin id="purchasedialogButton">

      <animlayer states="normal">
        <file uri="images/button_dialog_normal.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="hover">
        <file uri="images/button_dialog_purchase_hover.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="down">
        <file uri="images/button_dialog_purchase_down.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="disabled">
        <file uri="images/button_dialog_disabled.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <textlayer states="normal, hover">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="true" color="#dd0000"/>
        <contentalign halign="0.5" valign="0.5" />
      </textlayer>

      <textlayer states="down">
        <contentmargins left="8" right="7" top="7" bottom="5" />
        <font size="12" bold="true" color="#323232"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>

      <textlayer states="disabled">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="false" color="#323232"/>
        <shadow color="#d0d0d0"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>


    </buttonskin>	
	
    
    <buttonskin id="specialDialogButton">

      <animlayer states="normal">
        <file uri="images/button_special_normal.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="hover">
        <file uri="images/button_special_hover.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="down">
        <file uri="images/button_special_down.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="disabled">
        <file uri="images/button_special_disabled.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <textlayer states="normal, hover">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="true" color="#ffffff"/>
        <contentalign halign="0.5" valign="0.5" />
      </textlayer>

      <textlayer states="down">
        <contentmargins left="8" right="7" top="7" bottom="5" />
        <font size="12" bold="true" color="#ffffff"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>

      <textlayer states="disabled">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="true" color="#323232"/>
        <shadow color="#d0d0d0"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>


    </buttonskin>
	
    <buttonskin id="specialDialogPurchaseButton">

         <animlayer states="normal">
        <file uri="images/button_special_normal.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="hover">
        <file uri="images/button_special_hover.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="down">
        <file uri="images/button_special_down.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <animlayer states="disabled">
        <file uri="images/button_special_disabled.png" />
        <scalemargins left="10" right="10" top="12" bottom="12" />
      </animlayer>

      <textlayer states="normal, hover">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="true" color="#ffffff"/>
        <contentalign halign="0.5" valign="0.5" />
      </textlayer>

      <textlayer states="down">
        <contentmargins left="8" right="7" top="7" bottom="5" />
        <font size="12" bold="true" color="#ffffff"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>

      <textlayer states="disabled">
        <contentmargins left="7" right="8" top="6" bottom="6" />
        <font size="12" bold="true" color="#323232"/>
        <shadow color="#d0d0d0"/>
        <contentalign halign="0.5" valign="0.5"/>
      </textlayer>


    </buttonskin>	

    <checkboxskin id="checkbox">
        <animlayer states="checked_normal">
            <scalemargins left="17" right="0" top="17" bottom="0" />		
            <file uri="images/checkbox_on_normal.png" />
        </animlayer>
        <animlayer states="checked_hover">
            <scalemargins left="17" right="0" top="17" bottom="0" />		
            <file uri="images/checkbox_on_hover.png" />
        </animlayer>
        <animlayer states="checking">
            <scalemargins left="17" right="0" top="17" bottom="0" />		
            <file uri="images/checkbox_off_down.png" />
        </animlayer>
        <animlayer states="unchecked_normal">
            <scalemargins left="17" right="0" top="17" bottom="0" />		
            <file uri="images/checkbox_off_normal.png" />
        </animlayer>
        <animlayer states="unchecked_hover">
            <scalemargins left="17" right="0" top="17" bottom="0" />		
            <file uri="images/checkbox_off_hover.png" />
        </animlayer>
        <animlayer states="unchecking">
            <scalemargins left="17" right="0" top="17" bottom="0" />		
            <file uri="images/checkbox_on_down.png" />
        </animlayer>
    
        <textlayer states="*">
            <contentmargins left="18" top="1" right="0" bottom="0"/>            
        </textlayer>
    </checkboxskin>

<checkboxskin id="checkboxBold">
	
	<animlayer states="checked_normal">
	<scalemargins left="17" right="0" top="17" bottom="0" /> 
	<file uri="images/checkbox_on_normal.png" /> 
	</animlayer> 
	
	<animlayer states="checked_hover"> 
		<scalemargins left="17" right="0" top="17" bottom="0" /> 
		<file uri="images/checkbox_on_hover.png" /> 
	</animlayer> 
	
	<animlayer states="checking"> 
		<scalemargins left="17" right="0" top="17" bottom="0" /> 
		<file uri="images/checkbox_off_down.png" /> 
	</animlayer> 
	
	<animlayer states="unchecked_normal"> 
		<scalemargins left="17" right="0" top="17" bottom="0" /> 
		<file uri="images/checkbox_off_normal.png" /> 
	</animlayer> 
	<animlayer states="unchecked_hover"> 
		<scalemargins left="17" right="0" top="17" bottom="0" /> 
		<file uri="images/checkbox_off_hover.png" /> 
	</animlayer> 
	
	<animlayer states="unchecking"> 
		<scalemargins left="17" right="0" top="17" bottom="0" /> 
		<file uri="images/checkbox_on_down.png" /> 
	</animlayer>
    
    <textlayer states="*">
            <contentmargins left="18" top="1" right="0" bottom="0"/>
            <font bold="true" color="#000000" />
        </textlayer>
</checkboxskin>

	<!--  Like -->

	<buttonskin id="googlePlusButton">
		<animlayer states="normal,hover"> 
			<file uri="images/google_add_big.png" /> 
			<noscale/>
			<contentalign halign="0.5" valign="0.5"/>
		</animlayer> 
		
		<animlayer states="down"> 
			<file uri="images/google_add_big.png" /> 
			<contentmargins top="1" left="1"/>
			<noscale/>
			<contentalign halign="0.5" valign="0.5"/>
		</animlayer> 
    </buttonskin>    
	
	<buttonskin id="facebookButton">
		<animlayer states="normal,hover"> 
			<file uri="images/facebook_big.png" /> 
			<noscale/>
			<contentalign halign="0.5" valign="0.5"/>
		</animlayer> 
		
		<animlayer states="down"> 
			<file uri="images/facebook_big.png" /> 
			<contentmargins top="1" left="1"/>
			<noscale/>
			<contentalign halign="0.5" valign="0.5"/>
		</animlayer> 
    </buttonskin>    
	
	<buttonskin id="twitterButton">
		<animlayer states="normal,hover"> 
			<file uri="images/tweet_big.png" /> 
			<noscale/>
			<contentalign halign="0.5" valign="0.5"/>
		</animlayer> 
		
		<animlayer states="down"> 
			<file uri="images/tweet_big.png" /> 
			<contentmargins top="1" left="1"/>
			<noscale/>
			<contentalign halign="0.5" valign="0.5"/>
		</animlayer> 
    </buttonskin>  
	
	<buttonskin id="emailButton">
		<animlayer states="normal,hover"> 
			<file uri="images/recommend_mail_big.png" /> 
			<noscale/>
			<contentalign halign="0.5" valign="0.5"/>
		</animlayer> 
		
		<animlayer states="down"> 
			<file uri="images/recommend_mail_big.png" /> 
			<contentmargins top="1" left="1"/>
			<noscale/>
			<contentalign halign="0.5" valign="0.5"/>
		</animlayer> 
    </buttonskin>  
	
	<fieldskin id="auxWindowBackgroundLikeDialog">
		<animlayer>
			<file uri="images/dialog_bg_recommend.png" />
			<scalemargins bottom="194" top="7" left="80" right="165"/>
		</animlayer>
	</fieldskin>	

<buttonskin id="feedbackImageButton">

      <animlayer states="normal,hover">
        <file uri="images/bg_button.png" />
        <scalemargins left="6" right="6" top="6" bottom="6" />
      </animlayer>
	  
	  <animlayer states="normal,hover">
		<file uriprop="image"/>
		<noscale/>
		<contentmargins left="6" top="6" right="80" bottom="4"/>
		<contentalign halign="0.5" valign="0.5"/>
	  </animlayer>
	  
	  <animlayer states="down">
        <file uri="images/bg_button.png" />
        <scalemargins left="6" right="6" top="6" bottom="6" />
		<contentmargins top="1" left="1"/>
      </animlayer>
	  
	  <animlayer states="normal,hover">
		<file uriprop="image"/>
		<noscale/>
		<contentmargins left="6" top="6" right="80" bottom="4"/>
		<contentalign halign="0.5" valign="0.5"/>
	  </animlayer>
	  
	  <animlayer states="down">
		<file uriprop="image"/>
		<noscale/>
		<contentmargins left="7" top="7" right="79" bottom="3"/>
		<contentalign halign="0.5" valign="0.5"/>
	  </animlayer>

      <textlayer states="normal, hover">
        <contentmargins left="35" right="7" top="7" bottom="7" />
        <font size="14" bold="false" color="#000000"/>
        <shadow color="#FFFFFF"/>
        <contentalign halign="0.5" valign="0.5" />
		<multiline/>
      </textlayer>

      <textlayer states="down">
        <contentmargins left="36" right="6" top="8" bottom="6" />
        <font size="14" bold="false" color="#000000"/>
        <shadow color="#FFFFFF"/>
        <contentalign halign="0.5" valign="0.5"/>
		<multiline/>
      </textlayer>
	  
    </buttonskin>	
	
	<fieldskin id="textLike">
			
			<textlayer>
				<multiline/>
				<font color="#484848" name="Arial" size="16" bold="false"/>
				<shadow color="#ffffff"/>
			</textlayer>
		</fieldskin>
	


		
	</skinset>
	
	
</skinpackage>